## nrepl-incomplete-clojure 0.1.0

=== debian/changelog ===
nrepl-incomplete-clojure (0.1.0-2) unstable; urgency=medium

  * d/rules: re-enable the tests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 20 Jan 2023 14:18:19 -0500

nrepl-incomplete-clojure (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1026112)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 15 Dec 2022 23:42:22 -0500
