=== debian/control ===
Source: nrepl-incomplete-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java (>= 1.11.1-2),
               leiningen,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/nrepl-incomplete-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/nrepl-incomplete-clojure
Homepage: https://github.com/nrepl/incomplete
Rules-Requires-Root: no

Package: libnrepl-incomplete-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java (>= 1.11.1-2),
Recommends: ${java:Recommends}
Description: Simple Clojure library providing code completion
 nrepl-incomplete is a simple Clojure library providing code completion. The
 library was extracted from nREPL's codebase and aims to replace
 clojure-complete.
