=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/nrepl/incomplete.git \
refs/tags/v([\d\.]+)
